# Instalasi

```sh
yarn config set ignore-engines true
```

```sh
yarn create react-app nama-aplikasinya --template typescript
```

## Struktur Komponen
- Halaman
  - Dashboard
    - Header
    - Content
    - Bottom
